<?php

$acc_server='127.0.0.1';

$acc_user='root';

$acc_pwd='12345678';

$acc_database='demo';

$mysqli=new mysqli($acc_server, $acc_user, $acc_pwd, $acc_database);
if ($mysqli->connect_errno) {
    die('connect_err:'.$mysqli->connect_errno);
}
$mysqli->select_db($acc_database);
$mysqli->set_charset("utf8");
?>